---
apiVersion: v1
kind: Pod
metadata:
  name: myservice-operator
spec:
  containers:
  - name: shell-operator
    image: registry.gitlab.com/ch-tbz-hf/stud/v-cnt/myservice-operator
    imagePullPolicy: Always
  serviceAccountName: myservice-acc
